geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "David Jencks (JIRA)" <...@geronimo.apache.org>
Subject [jira] Commented: (GERONIMO-2365) Upgrade Derby to 10.1.3.1
Date Fri, 08 Sep 2006 23:40:24 GMT
    [ http://issues.apache.org/jira/browse/GERONIMO-2365?page=comments#action_12433530 ] 
            
David Jencks commented on GERONIMO-2365:
----------------------------------------

You can leave out version info from a plan in which case it will use the most recent available.
 If you want to specify it elsewhere you can include a explicit-versions.xml file in the root
of the classpath and it will help resolve unspecified versions.  So, we already do this. 
I'd recommend removing these versions in the test-support


> Upgrade Derby to 10.1.3.1
> -------------------------
>
>                 Key: GERONIMO-2365
>                 URL: http://issues.apache.org/jira/browse/GERONIMO-2365
>             Project: Geronimo
>          Issue Type: Improvement
>      Security Level: public(Regular issues) 
>    Affects Versions: 1.2
>            Reporter: Jason Dillon
>         Assigned To: Jason Dillon
>            Priority: Minor
>             Fix For: 1.2
>
>         Attachments: GERONIMO-2365-testsupport-bdudney.patch, GERONIMO-2365.diff
>
>
> The latest release appears to run fine.  We should upgrade our dependencies to use 10.1.3.1

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators: http://issues.apache.org/jira/secure/Administrators.jspa
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message